

	#ajax-form {
		width: 100%;
		font-family: 'Lato', sans-serif;
		font-weight:400;
		text-transform:uppercase;
		margin-left: auto;
		margin-right: auto;
		color:#7a7a7a;
		text-align:left;
	}
	label {
		display: block;
		font-family: 'Lato', sans-serif;
		font-weight:400;
		text-transform:uppercase;
		font-size:12px;
		line-height:12px;
		padding-bottom:8px;
	}
	input{
		width: 100%;
		border:none;
		background:#f1f1f1;
		font-family: 'Lato', sans-serif;
		font-weight:400;
		font-size:12px;
		line-height:18px;
		margin-bottom: 8px;
		padding-top: 8px;
		padding-bottom: 8px;
	}
	textarea {
		width: 100%;
		background:#f1f1f1;
		font-family: 'Lato', sans-serif;
		font-weight:400;
		font-size:12px;
		line-height:18px;
		height:120px;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left:0;
		padding-right:0;
		border:none;
	}
	.error {
		font-family: 'Lato', sans-serif;
		font-weight:400;
		text-transform:uppercase;
		font-size:12px;
		line-height:18px;
		display: none;
	}
	#ajaxsuccess {
		background: #f5f5f5;
		color:#606060;
		font: 20px/60px 'Lato', sans-serif;
		text-align: center;
		height:120px;
		display: none;
		padding-left:10px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px;
	}
#err-form{
	text-align:center;
}
#ajax-form button{
	text-align:center;
	font-weight:400;
	text-transform:uppercase;
	font-size: 18px;
	line-height:22px;
 }
#ajax-form button:hover{
	background: #d4d4d4;
 }
 #ajax-form button:active,
	#ajax-form textarea:active,
	#ajax-form input:active {	
	  color: #333333;
	outline:1px solid #fff;}
	#ajax-form textarea:active,
	#ajax-form input:hover {	
	  color: #333333;
	outline:1px solid #fff;}
	#ajax-form textarea,
	#ajax-form input {	
	  color: #333333;
	outline:1px solid #fff;}

#ajax-form input[type="text"]{
	padding-left:2%;
	padding-right:2%;
}
#ajax-form input[type="text"], textarea{
	padding-left:2%;
	padding-right:2%;
}

